For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
    • Home
  • API Reference
        • GETVaccines
        • GETVaccine by Code
        • GETVaccine Categories
        • GETVaccine Funding Types
        • GETVaccine Types
        • GETRoutes of Administration
        • GETAntigens
        • GETAntigen by Code
        • GETCountries
        • GETGenders
        • GETAntenatal Age Range
        • GETMandatory Vaccine Batch
        • GETMandatory Route of Administration
        • GETMandatory Vaccine Type
        • GETMandatory Antenatal Indicator
        • GETAllowable Medical Contraindication
        • GETAllowable Natural Immunity
  • Guides
    • Minor ID Setup
    • Architecture
    • Security & Governance
    • PRODA
    • DVA Integration
    • AIR Integration
    • Integration test data
    • Troubleshooting
LogoLogo
API ReferenceAIRReference Data

Antenatal Age Range

||View as Markdown|
GET
/AIR/v1/refdata/age/mandatory/antenatalIndicator
GET
/AIR/v1/refdata/age/mandatory/antenatalIndicator
$curl https://api.rebateright.com.au/AIR/v1/refdata/age/mandatory/antenatalIndicator \
> -H "x-api-key: <apiKey>"
200Age Range
1{
2 "statusCode": "AIR-I-1100",
3 "codeType": "AIRIBU",
4 "message": "Your request was successfully processed.",
5 "antenatalIndicator": {
6 "minimumAge": 10,
7 "maximumAge": 65
8 },
9 "correlationId": "urn:uuid:MDE0000053dd2fb641d343fb"
10}

Return the age range (in years) within which the antenatalIndicator field is mandatory on a Record Encounter request — currently female individuals aged 10–65 receiving certain vaccines.

Was this page helpful?
Previous

Genders

Next

Mandatory Vaccine Batch

Built with

Authentication

x-api-keystring
API Key authentication via header
x-minor-idstring
API Key authentication via header

Response

OK
statusCodestring
codeTypestring
messagestring
antenatalIndicatorobject
correlationIdstring